aiohttp-spyne vulnerabilities

Aiohttp transport for Spyne RPC library

Latest version

1.0.1

First published

4 years ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
aiohttp-spyne 1.0.1
Latest
20 Oct, 2019 LGPL-2.1
  • 0 H
  • 0 M
  • 0 L
aiohttp-spyne 1.0.0 21 Oct, 2018 LGPL-2.1
  • 0 H
  • 0 M
  • 0 L
aiohttp-spyne 0.3.0 30 Jun, 2018 LGPL-2.1
  • 0 H
  • 0 M
  • 0 L
aiohttp-spyne 0.2.0 28 Dec, 2017 LGPL-2.1
  • 0 H
  • 0 M
  • 0 L
aiohttp-spyne 0.1.1 31 Aug, 2017 LGPL-2.1
  • 0 H
  • 0 M
  • 0 L
aiohttp-spyne 0.1.0 19 May, 2017 LGPL-2.1
  • 0 H
  • 0 M
  • 0 L